These are relations I created a long long time ago, to support showing a
heirarchical tree of support staff etc on the old Drupal 6 intranet. The
relations really ought not to be in use outside of that original intented
purpose so I'm happy to drop them.

The remove.sql file restores the data in www.website_roles which was
intended to contain info like "the role of Computer Officer is supervised
by the Head of IT". I've not attempted to restore the data in
www.mm_person_website_roles because it is horribly out-of-date.
